<?php

if (! function_exists('get_slack_channel_by_env')) {

    function get_slack_channel_by_env($slack_channel = 'slack')
    {
        if (app()->environment() == 'local') {
            return config("platform.notifications.{$slack_channel}.development_channel");
        } else {
            return config("platform.notifications.{$slack_channel}.production_channel");
        }
    }
}
